<?php
/**
 * @package n3t Contact plugin
 * @author Pavel Poles - n3t.cz
 * @copyright (C) 2014 - 2018 - Pavel Poles - n3t.cz
 * @license GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
**/

defined('_JEXEC') or die;

$data = $displayData['data'];
$contact = $displayData['contact'];
$custom_fields = $contact->params->get('n3t_custom_fields',null);

if ($custom_fields) {
  foreach ($custom_fields as $index => $field) {
    if (n3tContactEmail::isHidden($field['type'])) continue;
    echo $field['label'].': ';
    echo n3tContactEmail::fieldValue($field, @$data['n3t_custom_fields']['f'.$index]);
    echo "\n";
  }
}   